Bug 52007 - wine doesn't uninstall cleanly
Summary: wine doesn't uninstall cleanly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wine   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-18 13:18 UTC by Chris Ricker
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 10:52:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-08-18 13:18:11 UTC
I discovered that wine had accidentally been installed, so I tried to
uninstall it.  Although I'd made no config changes, and hadn't even run it,
the following "rpm droppings" were still left behind by the uninstall:

/usr/share/wine-c/windows/system.ini
/usr/share/wine-c/windows
/usr/share/wine-c/autoexec.bat
/usr/share/wine-c

Comment 1 Glen Foster 2001-08-20 19:25:15 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Bernhard Rosenkraenzer 2001-08-21 10:52:00 UTC
Fixed in 20010821-1



Note You need to log in before you can comment on or make changes to this bug.